package com.ytpm.advertise.enums;

import lombok.Getter;

@Getter
public enum OpenReportEnum {
    FALSE(1,"不开通"),
    TRUE(2,"开通"),
    ;
    private int code;
    private String desc;

    OpenReportEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
